<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW11</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <div class="name-secname"></div>
    <ul class="list">
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3 </li>
        <li>Item 4</li>
    </ul>
    <div class="mouse"></div>
    <div class="button">
        <button value = "1">1</button>
        <button value = "2">2</button>
        <button value = "3">3</button>
        <button value = "4">4</button>
    </div>
    <div class="task5"></div>
    <input type="color" class="color">
    <input type="text" class="login">
    <script src="./code/code.js"></script>
</body>
</html>